@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/bg1.gif)

}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
}
.style2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}
.style3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-weight: bold;
}
.style4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FD8D32;
	font-weight: bold;
}
.style5 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FD8D32;
	font-weight:bold;
	
}
.style6 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-weight: bold;
}